uuid: ea4aa9ad-c0f9-4d4f-95fd-c75fec2b001a
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_text
    - media.type.press_kit
id: media.press_kit.field_text
field_name: field_text
entity_type: media
bundle: press_kit
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
